.button_dropdown ul.links li a {
  padding-left:100px;
  background-repeat: no-repeat;
  background-position: left;}

a.menu-848, ul.links li.menu-848 a {
  background-image: url(../images/menu_icons/menu_icon_848.jpg);

}

a.menu-854, ul.links li.menu-854 a {
  background-image: url(../images/menu_icons/menu_icon_854.jpg);
}

a.menu-2585, ul.links li.menu-2585 a {
  background-image: url(../images/menu_icons/menu_icon_2585.jpg);
}

a.menu-852, ul.links li.menu-852 a {
  background-image: url(../images/menu_icons/menu_icon_852.jpg);
}

a.menu-850, ul.links li.menu-850 a {
  background-image: url(../images/menu_icons/menu_icon_850.jpg);
}

a.menu-866, ul.links li.menu-866 a {
  background-image: url(../images/menu_icons/spaa-faculty.jpg);
}

a.menu-862, ul.links li.menu-862 a {
  background-image: url(../images/menu_icons/menu_icon_862.jpg);
}

a.menu-874, ul.links li.menu-874 a {
  background-image: url(../images/menu_icons/menu_icon_874.jpg);
}

a.menu-860, ul.links li.menu-860 a {
  background-image: url(../images/menu_icons/menu_icon_860.jpg);
}

a.menu-868, ul.links li.menu-868 a {
  background-image: url(../images/menu_icons/menu_icon_868.jpg);
}

a.menu-856, ul.links li.menu-856 a {
  background-image: url(../images/menu_icons/menu_icon_856.jpg);
}

a.menu-858, ul.links li.menu-858 a {
  background-image: url(../images/menu_icons/menu_icon_858.jpg);
}

a.menu-864, ul.links li.menu-864 a {
  background-image: url(../images/menu_icons/menu_icon_864.jpg);
}

a.menu-880, ul.links li.menu-880 a {
  background-image: url(../images/menu_icons/menu_icon_880.jpg);
}

a.menu-886, ul.links li.menu-886 a {
  background-image: url(../images/menu_icons/menu_icon_886.jpg);
}

a.menu-876, ul.links li.menu-876 a {
  background-image: url(../images/menu_icons/menu_icon_876.jpg);
}

a.menu-878, ul.links li.menu-878 a {
  background-image: url(../images/menu_icons/menu_icon_878.jpg);
}

a.menu-882, ul.links li.menu-882 a {
  background-image: url(../images/menu_icons/menu_icon_882.jpg);
}

a.menu-884, ul.links li.menu-884 a {
  background-image: url(../images/menu_icons/menu_icon_884.jpg);
}

a.menu-872, ul.links li.menu-872 a {
  background-image: url(../images/menu_icons/menu_icon_872.jpg);
}

a.menu-4113, ul.links li.menu-4113 a {
  background-image: url(../images/menu_icons/pagateway.jpg);
}



